body {
	margin: 0px;
	padding: 0px;
	background: #ffffff url('qdb-fall-2011.jpg') no-repeat top center;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: /*#194916;*/#bd380a;
}

a:hover {
	color: /*#1d781a*/#a01c0e;
}

form {
	margin: 0px;
}

input, textarea {
	border: 1px #194916 solid;
	margin: 0px;
	padding: 0px;
}

input#post_notes {
	width: 300px;
}

h2.texts {
	padding: 0px;
	margin: 0px;
	font-family: Georgia;
	font-size: 20px;
	font-weight: bold;
}

/*h2 {
        padding: 0px;
        margin: 0px;
        font-size: 16px;
        font-weight: bold;
}*/

p.texts {
	font-family: Georgia;
        margin: 0.5em 0 1em 0;
        width: 750px;
}

.hidden {
	display: none;
}

#header {
	width: 950px;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: 15px;
	height: 225px;
	color: #0e2a0e;
}

#header a {
	padding-left: 2px;
	padding-right: 2px;
}

#header .title {
	width: 950px;
	height: 168px;
}

#header h2 {
	padding: 5px 5px 0 0;
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	color: #fff;
	/*color: #fff288;*/		/* sarga */
	/*color: #e9ff93;*/		/* nagyon vilagos zold */
	/*color: #194916;*/	/* sotetzold */
}

#header .menu1 {
	margin: 0;
	padding: 0 0 0 0;
	width: 950px;
	height: 21px;
	text-align: right;
	/*background: #93bd91;
	border: 1px #93bd91 solid;*/
}

#header .menu2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 950px;
	height: 21px;
	text-align: right;
	/*background: #b3d5b1;
	border: 1px #b3d5b1 solid;*/
}

#header .lorem {
	margin-top: 3px;
	/*margin-bottom: 3px;*/
	float: right;
	font-size: 87%;
	font-style: italic;
}

#header input {
	margin-right: 1px;
}

#content {
	/*width: 790px;*/
	width: 950px;
	min-height: 400px;
	_height: 400px;		/* IE */
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	/*padding-left: 160px;*/
}

#content #textcontent {
	width: 780px;
	padding-left: 1em;
	min-height: 400px;
	_height: 400px;		/* IE */
	float: right;
}

#content #sidebar {
	width: 155px;
	float: left;
	margin-top: 2em;
}

/* chirrup */

#content #sidebar ol {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#content #sidebar li.chirrup_status {
	clear: left;
	margin: 1em 0 0 0;
}

#content #sidebar li.chirrup_status span {
	clear: both;
	font-size: 0.9em;
}

#content #sidebar li.chirrup_status p {
	font-size: 0.85em;
}

#content #sidebar a.chirrup_avatar_link:hover {
	text-decoration: none;
}

#content #sidebar img.chirrup_avatar {
	width: 25px;
	height: 25px;
	float: left;
	margin-right: 4px;
	border: 0;
}

#content #sidebar .tmessage {
	font-size: 0.9em;
	color: #777;
	margin: 1em 0 1em 0;
}

#content #sidebar #twitter-connect-placeholder {
	font-size: 0.95em;
	margin: 0.5em 0 0.5em 0;
	clear: both;
}

#content #sidebar #twitter-connect-placeholder img {
	float: left;
	margin-right: 4px;
}

#content input,#content textarea {
	margin: 3px;
}

#content a, #header .lorem a {
	/*color: #1d781a;*/
	color: #bd380a;
}

#content a:hover, #header .lorem a:hover {
	/*color: #31a12e;*/
	color: #f37e3e;
	/*border-bottom: 1px #1d781a dotted;*/
	border-bottom: 1px #a01c0e dotted;
}

#content h3 {
	font-size: 14px;
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 0px;
	text-decoration: none;
	font-weight: bold;
}

#content dl {
	width: 750px;
	margin-top: 1em;
}

#content dl.voted {
	/*background: #eeeeee;*/	/* szurke */
	background: #f9e7c1;	/* narancs */
}

#content dl.pending {
	background: #f9f8c1;	/* sarga */
}

#content dl.rejected {
	background: #f6b8b8;	/* halvanyabb piros */
}

#content dl.votedandpending {
	background: #cce7be;	/* zold */
}

#content dl.votedandrejected {
	background: #f49191;	/* sotetebb piros */
}

#content dt {
	border-bottom: 1px #194916 dotted;
	margin: 0px;
	padding: 0px;
}

#content dt.news {
	border: 0px;
	/*font-weight: bold;*/
}

#content dt.faq {
	border: 0px;
	padding-top: 10px;
	/*font-weight: bold;*/
}

#content dd {
	margin-left: 0px;
	padding-left: 5px;
	color: #666666;
}

#content dd b {
	font-weight: normal;
	color: #000000;
}

#content p.quotetext {
	font-family: /*Courier, */"Courier New", "Lucida Console", "Fixed";
	color: #000000;
}

#content .box {
	width: 210px;
	min-height: 150px;
	_height: 150px;		/* IE */
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 5px;
	/*background: #d7efd2;*/
	background: #ffef68;		/* sarga */
	color: #666666;
}

#content .quote {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#content .quote .date {
	float: right;
}

#content .quote .notes {
	padding-top: 10px;
	font-size: 12px;
}

#content .info {
	width: 700px;
}

#content .comment {
	width: 600px;
	margin-bottom: 8px;
}

#content .comment dl {
	width: 600px;
}

#content .message {
	color: #000a88;
	font-style: italic;
}

#content .opinion {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}

#content table.usertable {
	width: 80%;
	border-collapse: collapse;
}

#content table.usertable tr.header {
	border-bottom: 1px #194916 dotted;
}

#content table.usertable tr.moderated {
	background: #f6b8b8;	/* halvanyabb piros */
}

#content table.usertable td {
	padding: 2px 3px 0 3px;
}

#content table.usertable td.right {
	text-align: right;
}

#footer {
	width: 950px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	/*background: #79a277;
	border: 1px #79a277 solid;*/
	background: #ffbb71;
	border: 1px #ffbb71 solid;
	font-size: 13px;
	text-align: right;
	color: #0e2a0e;
	clear: both;
}
